Activity log for bug #1029556

Date Who What changed Old value New value Message
2012-07-26 16:57:02 Stéphane Graber bug added bug
2012-07-26 16:57:11 Stéphane Graber livecd-rootfs (Ubuntu): status New Triaged
2012-07-26 16:57:15 Stéphane Graber livecd-rootfs (Ubuntu): importance Undecided Critical
2012-07-26 16:57:24 Stéphane Graber nominated for series Ubuntu Precise
2012-07-26 16:57:24 Stéphane Graber bug task added livecd-rootfs (Ubuntu Precise)
2012-07-26 16:57:31 Stéphane Graber livecd-rootfs (Ubuntu Precise): importance Undecided Critical
2012-07-26 16:57:33 Stéphane Graber livecd-rootfs (Ubuntu Precise): status New Triaged
2012-07-26 16:57:36 Stéphane Graber livecd-rootfs (Ubuntu): importance Critical Undecided
2012-07-26 16:57:43 Stéphane Graber livecd-rootfs (Ubuntu Precise): assignee Adam Conrad (adconrad)
2012-07-26 16:57:57 Stéphane Graber livecd-rootfs (Ubuntu Precise): milestone ubuntu-12.04.1
2012-07-27 00:07:01 Adam Conrad livecd-rootfs (Ubuntu): assignee Adam Conrad (adconrad)
2012-07-27 00:13:49 Adam Conrad affects livecd-rootfs (Ubuntu) live-build (Ubuntu)
2012-07-27 00:13:49 Adam Conrad live-build (Ubuntu): assignee Adam Conrad (adconrad)
2012-07-27 00:15:35 Launchpad Janitor live-build (Ubuntu): status Triaged Fix Released
2012-07-27 00:41:52 Adam Conrad live-build (Ubuntu Precise): status Triaged In Progress
2012-07-27 00:42:04 Adam Conrad live-build (Ubuntu): assignee Adam Conrad (adconrad)
2012-07-27 00:42:11 Adam Conrad live-build (Ubuntu): importance Undecided High
2012-08-03 18:37:40 Steve Langasek live-build (Ubuntu Precise): status In Progress Fix Committed
2012-08-03 18:37:42 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2012-08-03 18:37:45 Steve Langasek bug added subscriber SRU Verification
2012-08-03 18:37:51 Steve Langasek tags verification-needed
2012-08-06 22:16:25 Stéphane Graber tags verification-needed verification-done
2012-08-07 19:06:11 Launchpad Janitor live-build (Ubuntu Precise): status Fix Committed Fix Released